OLEXP: Internet Explorer 5.01 SP1에서 전자 메일 보안 문제 수정

기술 자료 번역 기술 자료 번역
기술 자료: 267884 - 이 문서가 적용되는 제품 보기.
이 문서는 이전에 다음 ID로 출판되었음: KR267884
이 문서가 보관되었습니다. "그대로" 제공되었으며, 업데이트가 되지 않을 것입니다.
Microsoft Outlook Express와 Microsoft Outlook 전자 메일 클라이언트 간의 차이점에 대한 자세한 내용은 Microsoft 기술 자료의 다음 문서를 참조하십시오.
257824 OL2000: Differences Between Outlook and Outlook Express
모두 확대 | 모두 축소

이 페이지에서

현상

Microsoft는 Microsoft Internet Explorer 5.01 서비스 팩 1(SP1)을 출시하기 전에 설치된 Microsoft Outlook과 Microsoft Outlook Express 버전에 영향을 미치는 보안 문제를 발견했습니다. 이 보안 문제로 인해 사용자는 전자 메일 머리글의 버퍼 오버플로를 통해 컴퓨터에서 악성 코드를 실행할 수 있습니다. 버퍼가 오버플로되면 Outlook이나 Outlook Express가 응답하지 않거나 임의 코드가 컴퓨터에서 실행될 수 있습니다. 이 코드는 컴퓨터에서 승인된 사용자가 할 수 있는 모든 작업을 할 수 있습니다.

이 문제에 대한 자세한 내용을 보려면 다음 Microsoft 웹 사이트를 참조하십시오.
http://www.microsoft.com/technet/security/bulletin/ms00-043.asp
이 문제에 대한 FAQ(질문과 대답)를 보려면 다음 Microsoft 웹 사이트를 참조하십시오.
http://www.microsoft.com/security/bulletin/fq00-043.asp

원인

Outlook과 Outlook Express 모두에서 사용하는 구성 요소에 특정 전자 메일 프로토콜을 사용하여 메일 서버에서 메일을 다운로드할 때 전자 메일 머리글을 해석하는 모듈에 확인되지 않은 버퍼가 들어 있기 때문에 이 동작이 발생합니다.

해결 방법

이 문제를 해결하려면 아래 방법 중 하나를 사용합니다.
  • 아래 위치에서 Internet Explorer 5.01 SP1을 설치합니다.
    http://www.microsoft.com/windows/ie/download/ie501sp1.htm
    http://www.windowsupdate.com
  • 아래 위치에서 Microsoft Windows 2000을 제외한 컴퓨터에 Microsoft Internet Explorer 5.5를 설치합니다.
    http://www.microsoft.com/windows/ie_intl/ko/download/default.htm
    http://www.windowsupdate.com
    참고: Windows 2000 기반 컴퓨터에 Internet Explorer 5.5를 설치하면 Internet Explorer는 업그레이드된 Outlook Express 구성 요소를 설치하지 않으므로 문제가 해결되지 않습니다. Windows 2000을 사용하는 경우 이 단계에서 제공하는 링크를 눌러 Internet Explorer 5.01 SP1을 설치하는 것이 좋습니다.

    Internet Explorer 5.5를 이미 설치하여 이 문제가 있는 Windows 2000 사용자는 제어판의 프로그램 추가/제거 도구를 사용하여 Internet Explorer 5.5를 제거한 다음 Internet Explorer 5.01 SP1을 설치하면 됩니다.
  • 아래의 Microsoft 웹 사이트에서 보안 업데이트를 설치합니다.
    http://www.microsoft.com/windows/ie/download/critical/patch9.htm

보안 업데이트를 설치할 때 오류 메시지가 나타나는 경우

Microsoft Windows Update 웹 사이트에서 제품 업데이트를 눌러도 이 업데이트가 나타나지 않을 수 있습니다. 또는 Microsoft 다운로드 센터 웹 사이트에서 이 업데이트를 설치할 때 다음 메시지가 나타날 수도 있습니다.
This update does not need to be installed on this system.
업데이트는 Internet Explorer 5.01에만 사용할 수 있습니다. Microsoft Internet Explorer 버전 4.0, 4.01, 4.01 서비스 팩 1 및 5에도 이 문제가 발생하기 쉽지만 Internet Explorer 5.01 이전의 버전에서 업데이트를 실행하면 위와 같은 메시지가 나타납니다. Internet Explorer 5.01을 실행하지 않으면 이 업데이트는 Microsoft Windows Update 웹 사이트의 중요 업데이트 목록에 나타나지 않습니다.

따라서 Internet Explorer 5.01로 업그레이드한 다음 이 업데이트를 설치하는 것이 좋습니다.

사용 중인 Internet Explorer의 버전 확인 방법에 대한 자세한 내용은 Microsoft 기술 자료의 다음 문서를 참조하십시오.
164539 설치된 Internet Explorer 버전 확인 방법

전자 메일 클라이언트가 작동하지 않는 경우

이 문제로 인해 전자 메일 클라이언트가 작동하지 않으면 전자 메일 서버 관리자에게 문의하여 전자 메일 메시지를 삭제하도록 요청하십시오. 서버에서 계속 전자 메일 메시지 문제가 발생하면 Outlook이나 Outlook Express를 다시 시작해도 되지만 다음에 서버에서 전자 메일을 검색하면 전자 메일 클라이언트가 다시 작동하지 않을 수 있습니다.

참고: 이 문제는 전자 메일 클라이언트 문제이므로 전자 메일 서버가 손상되지는 않습니다

현재 상태

이 문제는 Internet Explorer 5.01 SP1에서 해결되었습니다.

추가 정보

Internet Explorer 5.01 SP1에 대한 자세한 내용은 Microsoft 기술 자료의 다음 문서를 참조하십시오.
261268 Description of Internet Explorer 5.01 Service Pack 1

속성

기술 자료: 267884 - 마지막 검토: 2014년 2월 23일 일요일 - 수정: 2.1
본 문서의 정보는 다음의 제품에 적용됩니다.
  • Microsoft Outlook Express 4.0
  • Microsoft Outlook Express 4.01
  • Microsoft Outlook Express 4.01 서비스 팩 1
  • Microsoft Outlook Express 4.01 서비스 팩 2
  • Microsoft Outlook Express 5.01
  • Microsoft Outlook Express 4.01 서비스 팩 1
  • Microsoft Outlook Express 4.01 서비스 팩 2
  • Microsoft Outlook Express 5.01 서비스 팩 1
  • Microsoft Outlook Express 5.01 서비스 팩 2
  • Microsoft Outlook Express 4.0
  • Microsoft Outlook Express 4.01
  • Microsoft Outlook Express 5.01 서비스 팩 1
  • Microsoft Outlook Express 4.01 서비스 팩 2
  • Microsoft Outlook Express 5.01 서비스 팩 2
  • Microsoft Outlook Express 5.01 서비스 팩 2
  • Microsoft Outlook 98 Standard Edition
  • Microsoft Outlook 2000 Standard Edition
키워드:?
kbnosurvey kbarchive kbfix kbprb KB267884

피드백 보내기

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com